payload:
  # - DOMAIN-KEYWORD,google
  - DOMAIN-SUFFIX,googlevideo.com
  - DOMAIN-SUFFIX,ai.dev
  - DOMAIN-SUFFIX.com
  - DOMAIN-SUFFIX,claude.ai
  - DOMAIN-SUFFIX,claudeusercontent.com
  - DOMAIN-SUFFIX,dnsexit.com
  - DOMAIN-SUFFIX,groq.com
  - DOMAIN-SUFFIX,openai.com
  - DOMAIN-SUFFIX,chatgpt.com
  - DOMAIN-SUFFIX,perplexity.ai
  - DOMAIN-SUFFIX,sora.com
  - DOMAIN-SUFFIX,ted.com
  - DOMAIN-SUFFIX,tubi.io
  - DOMAIN-SUFFIX,tubi.tv
  - DOMAIN-SUFFIX,tubitv.com
  - DOMAIN-SUFFIX,x.ai
  - DOMAIN-SUFFIX,grok.com
  - DOMAIN-SUFFIX,youtube.com
  - DOMAIN-SUFFIX,cloudflare.com
  - DOMAIN-SUFFIX,claw.cloud
  - DOMAIN-SUFFIX,fbcdn.net
  - DOMAIN-SUFFIX,facebook.com
  - DOMAIN-SUFFIX,teracloud.jp
  - DOMAIN-SUFFIX,cerebras.ai

  # VPS域名
  - DOMAIN,sub.20161015.xyz
  - DOMAIN,mtv.20161015.xyz
  - DOMAIN,motv.20161015.xyz
  - DOMAIN,tv.20161015.xyz
  - DOMAIN,nps.20161015.xyz
  - DOMAIN,gpt.20161015.xyz
  - DOMAIN,qwen2api.20161015.xyz
  - DOMAIN,pan.20161015.xyz
  - DOMAIN,redink.20161015.xyz
  - DOMAIN,prompt.20161015.xyz
  
  # 3x-ui/s-ui面板
  - DOMAIN,vl.20161015.xyz
  - DOMAIN,vdp.20161015.xyz
  - DOMAIN,vs.20161015.xyz
  
  # easytier web
  - DOMAIN,atom.20161015.xyz

  # lmarena2api
  - DOMAIN,lmarena2api.20161015.xyz

